/* StyleSheet ... */

body					{ padding: 0px; margin: 0px; border: 10px solid orange; font-family: verdana; font-size: 18px; }
body *					{ padding: 0px; margin: 0px; }
a						{ transition: border 0.5s ease-in-out; color: purple; text-decoration: none; border-bottom: 1px solid orange; }
a:hover					{ color: #c00000; border-color: #cc0000; }

p ~ h2					{ margin-top: 50px !important; }



/* Styles for this Site ... */

.page					{ background-color: #FFF; }
#home					{ }
#content					{ padding: 25px; }
#content h1				{ color: purple; margin: 25px auto; }
#content h2				{ color: purple; margin: 25px auto; }

#content p				{ margin-bottom: 15px; }



/* Imagery ... */

#logo					{ width: 300px; }





/* It's over...! */
